This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 834225 - [abrt] gnome-terminal-3.4.1.1-1.fc17: gtk_menu_item_set_submenu: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
[abrt] gnome-terminal-3.4.1.1-1.fc17: gtk_menu_item_set_submenu: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:75afd0de55b4fe5c62c26837b0f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 05:24 EDT by Alexander Lipatov
Modified: 2013-08-01 00:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:07:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (25.19 KB, text/plain)
2012-06-21 05:24 EDT, Alexander Lipatov
no flags Details
File: dso_list (7.52 KB, text/plain)
2012-06-21 05:24 EDT, Alexander Lipatov
no flags Details
File: core_backtrace (4.29 KB, text/plain)
2012-06-21 05:25 EDT, Alexander Lipatov
no flags Details
File: backtrace (34.95 KB, text/plain)
2012-06-21 05:25 EDT, Alexander Lipatov
no flags Details

  None (edit)
Description Alexander Lipatov 2012-06-21 05:24:51 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-terminal
crash_function: gtk_menu_item_set_submenu
executable:     /usr/bin/gnome-terminal
kernel:         3.4.2-4.fc17.i686.PAE
pid:            2326
pwd:            /home/revenant
time:           Thu 21 Jun 2012 11:19:50 AM MSK
uid:            1000
username:       revenant

backtrace:      Text file, 35791 bytes
core_backtrace: Text file, 4394 bytes
dso_list:       Text file, 7702 bytes
maps:           Text file, 25793 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:a96cfe9e9cdc55f989a314b934ad9945aa11602a
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b
:92aaf9e3a33962226af01da69620e9be799859d4
:fdee2102114906bdbb7e74ee8aacdef49a828901
:3670523b476e491454ac140bc99524fe2e341b02
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:96f22a2c19196c17c339212f3569189cc238d1c0
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:c231c23d958aa42bb98f000cee5a9a11e090249d
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:073a6e8be3691c9090d7e8063df1b719658a25a2
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:ad9e27665744b5e0f27506032bcfd11acc11a16c
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:ae2b9775d31a4657ef48e9dd91b57ebfde28cd5a
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:8d3308331c237b31f5e500d73e249edd53676aec
:8eab6b19b1f12ddebfa444edd86b0778b068bcd1
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:cdf4a22ae78a77d387cfbba3d667dba692429114
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:8b8fc79f6d14471ef212188db7d5b8e916825c88
:c8c155acc515416efd9d0e407ec2667e30f58083
:327661a5f401b69a985e63c374da3357fb7bd155
:f10760f4a07d2dfe053960d8c948cefd6c03217f
:c7112059d672dfb1b17ed4be88fa89f30b547841
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:bef638b29fdf84e92e8f33383eb8adb175128188
:e83481ca8fd1dee992fb4262849c2354e0b45e3f
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:d1bdb516de3c5a33a81db08f0b90f2a088f70f34
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:0f22adfaabe11cef7a87e5cc3e66d522ec81800d
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:acccee84fefeebf82dea74d95ce0369573298fe3
:d6d4a2dd3d8d76166fe7023688365cfceccfd8dc
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/revenant/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/revenant/keyring-rv6MYz/gpg:0:1
:SHELL=/bin/zsh
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7062d30ccb07035dab7db37400000014-1340212695.117117-1855612295
:GNOME_KEYRING_CONTROL=/run/user/revenant/keyring-rv6MYz
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=revenant
:DESKTOP_AUTOSTART_ID=101546c44e744d77ea134021269696148600000012940002
:SSH_AUTH_SOCK=/run/user/revenant/keyring-rv6MYz/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1294,unix/unix:/tmp/.ICE-unix/1294
:USERNAME=revenant
:MAIL=/var/spool/mail/revenant
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/home/revenant/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:_=/usr/bin/gnome-terminal
:QT_IM_MODULE=xim
:PWD=/home/revenant
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1290
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/revenant
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=revenant
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-y62xrYGosu,guid=e782c0f371fb7ff7bd3d75c600000030
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/revenant
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-revenant-pjkQ8N/database

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 47593                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       47593                47593                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/revenant/.xsession-errors
:pos:	2148641
:flags:	02002
:2:/home/revenant/.xsession-errors
:pos:	2148641
:flags:	02002
:3:socket:[32351]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[33083]
:pos:	0
:flags:	02004002
:6:socket:[31367]
:pos:	0
:flags:	02000002
:7:socket:[32352]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[35562]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:/dev/ptmx
:pos:	0
:flags:	04002
:13:/dev/pts/0
:pos:	0
:flags:	02
:14:socket:[31368]
:pos:	0
:flags:	02
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:/dev/ptmx
:pos:	0
:flags:	04002
:17:/tmp/vteFOGAGW (deleted)
:pos:	6998
:flags:	0100002
:18:/tmp/vteSEGAGW (deleted)
:pos:	496
:flags:	0100002
:19:/tmp/vteNC6QGW (deleted)
:pos:	40
:flags:	0100002
:20:/dev/pts/1
:pos:	0
:flags:	02
:21:/dev/ptmx
:pos:	0
:flags:	04002
:22:/tmp/vteUYU9FW (deleted)
:pos:	124
:flags:	0100002
:23:/tmp/vteYQX9FW (deleted)
:pos:	8
:flags:	0100002
:24:/dev/pts/2
:pos:	0
:flags:	02

var_log_messages:
:Jun 21 11:19:50 localhost kernel: [50525.473725] gnome-terminal[2326]: segfault at 0 ip 4aa9758c sp bfed39d0 error 4 in libgtk-3.so.0.400.3[4a8f9000+4b0000]
:Jun 21 11:19:51 localhost abrt[22830]: Saved core dump of pid 2326 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-06-21-11:19:50-2326 (41119744 bytes)
Comment 1 Alexander Lipatov 2012-06-21 05:24:56 EDT
Created attachment 593393 [details]
File: maps
Comment 2 Alexander Lipatov 2012-06-21 05:24:58 EDT
Created attachment 593394 [details]
File: dso_list
Comment 3 Alexander Lipatov 2012-06-21 05:25:00 EDT
Created attachment 593395 [details]
File: core_backtrace
Comment 4 Alexander Lipatov 2012-06-21 05:25:03 EDT
Created attachment 593396 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 20:25:32 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 00:07:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.